# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Pattern' do
  pod 'RealmSwift', '~> 3.16'
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Pattern

end
